Package: python3-zombie-imp
Source: python-zombie-imp
Version: 0.0.2-2
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Installed-Size: 55
Depends: python3:any
Section: python
Priority: optional
Description: copy of the `imp` module that was removed in Python 3.12
 # zombie-imp
 .
 ~~A particularly mischevious act of necromancy. That is,~~
 A copy of the `imp` module that was removed in Python 3.12.
 .
 Don't use this, it'll probably trick and bite you.
 .
 .
 # Usage
 .
 Can be summoned by `import zombie_imp`.
 .
 On Python versions where `imp` was banished, reanimate it using `import imp`.
 It promises (with a sneer) to be the same as before.
 .
 Some functionality that was severed from `pkgutil` is interred
 in `zombie_imp.pkgutil`, ready for reattachment:
 .
 - `ImpImporter`
 - `ImpLoader`
